body {
	font: 18px/24px 'Inconsolata', monospace;
    background: #e6e6e6;
}

.wrapper {
    width: 95%;
    height: 95%;
    margin: auto;
}

.masonry {
    padding: 20px;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
}

.item {
    display: inline-block;
    margin: 0px 0px 20px 0px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.item > p {
    margin: 3px 0px 20px 0px;
}

.text_item {
    display: inline-block;
    margin: 0px 0px 20px 0px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.text_item > p {
	font-size: 30px;
	line-height: 35px;
	margin: 0px 0px 0px 0px;
}

.text_item_smaller > p {
	font-size: 18px;
	line-height: 24px;
	margin: 0px 0px 20px 0px;
}

.two_column {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
}

a {
	font-weight: 700; 
	color: #4096a1;
	text-decoration: none;
}

.scale-with-grid {
	max-width: 100%;
	height: auto;
}

h1 {
	font-size: 22px;
	line-height: 1.1;	
}

h2 {
	font-size:48px;
	line-height: 1.1;	
}

.nav { 
	margin-top:12px;
	margin-bottom:0;
}

p.leadin {
	margin-bottom:30px;
}

hr {
	height:1px;
	border-width:0;
	color:#f85284;
	background-color:#f85284;
	margin-bottom:0
}

ul {
	font-size: 12px;
	line-height: 18px;	
}

strong {
	font-weight: 700;
}

@media only screen and (min-width: 400px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 1280px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 1400px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}


@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 100%;
    }
}